Small Dutch translation error

  • Posts: 35
  • Thank you received: 4
10 months 1 week ago #330571

In backend, system, view (probably, not sure cause i have Dutch version)

It says:
Gberuik geslecteeerde bibliotheek

Must be:
Gebruik geselecteerde bibliotheek

Please Log in or Create an account to join the conversation.

  • Posts: 74542
  • Thank you received: 11498
  • MODERATOR
10 months 1 week ago #330578

Hi,

Thanks but I couldn't find either of these texts on our end.
Could you provide a screenshot of the page where you got that text ?

Please Log in or Create an account to join the conversation.

  • Posts: 35
  • Thank you received: 4
10 months 1 week ago #330604

Hi,

Ofcourse, i added it.

Was this the right place on the forum for this?

No rush,

Still love hikashop!

Regards

Attachments:

Please Log in or Create an account to join the conversation.

  • Posts: 74542
  • Thank you received: 11498
  • MODERATOR
10 months 1 week ago #330646

Hi,

On our end we have this text for the nl-NL translation file of HikaShop:
USE_CHOSEN="Gebruik gekozen CSS"

Please Log in or Create an account to join the conversation.

  • Posts: 35
  • Thank you received: 4
10 months 4 days ago #330779

True,

It is indeed USE_CHOSEN .

I don't know why its there in my text file. I haven't overwritten it.
There are more awful translations in there.

SInce 2.3.0 it isnt translated at all.

Maybe i did get a wrong update?

Please Log in or Create an account to join the conversation.

  • Posts: 74542
  • Thank you received: 11498
  • MODERATOR
10 months 3 days ago #330796

Hi,

You're probably installed an old version of HikaShop years ago and got the nl-NL fil at that point and didn't update it since then.
If you go in the Languages tab of the HikaShop configuration page and edit your translation file, you can see a button at the top "Load the latest version from our server". This buttons needs to be clicked on if you want to update the translation file.
Also, on that same page, if you scroll down in the text area on the left, you'll see at the bottom the translation key HIKA_LANG_VERSION with the version number of HikaShop for which your translation file is.
If you have the latest version of the translation file, you should have:
HIKA_LANG_VERSION="4.4.1"

The following user(s) said Thank You: plaag666

Please Log in or Create an account to join the conversation.

  • Posts: 35
  • Thank you received: 4
10 months 3 days ago #330799

Thank you, that was the problem.

Solved!

Please Log in or Create an account to join the conversation.

Time to create page: 0.060 seconds
Powered by Kunena Forum